#You can add here servers loaded by default using this example:
#server[i]=url
#subtype[i]=subtype
#i-> server number(0,1,2..)
#url-> host url
#subtype -> as found for CATALOG in org.gvsig.utils.swing.jcomboServer.ServerData (Z3950,SRW,CSW,WFS-G,ADL,IDEC,WFS)

#server[0]=http://www.idee.es/IGN-WFS-SIGLIM/ogcwebservice?
#subtype[0]=SRW